openPilotLog

Signals | Public Member Functions | List of all members
SettingsWidget Class Reference
Inheritance diagram for SettingsWidget:

## Signals
void | viewSelectionChanged (int view_id)

## Public Member Functions
| SettingsWidget (QWidget *parent=nullptr)

The documentation for this class was generated from the following files:

- src/gui/widgets/settingswidget.h
- src/gui/widgets/settingswidget.cpp